MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000463JANAFeature Requestpublic2015-08-10 07:352015-11-30 06:40
Reporterdavidl 
Assigned Todavidl 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000463: ROOT 6 support
DescriptionInstances of __CINT__ must also include __CLING__ in order to support ROOT 6. See e-mail from Nathan Sparks on July 23, 2015.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000658)
davidl (administrator)
2015-11-30 06:40

Fixed in revision 2375 and will appear in JANA 0.7.4

- Issue History
Date Modified Username Field Change
2015-08-10 07:35 davidl New Issue
2015-11-30 06:40 davidl Note Added: 0000658
2015-11-30 06:40 davidl Status new => resolved
2015-11-30 06:40 davidl Resolution open => fixed
2015-11-30 06:40 davidl Assigned To => davidl


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker